# Get group report

Returns group report of devices within specified date-time range

Endpoint: GET /enterprise/report/group-report/
Version: 1.0.0
Security: apiKey

## Query parameters:

  - `start_date` (string, required)
    Start date of range in which to retrieve group report.

  - `end_date` (string, required)
    End date of range in which to retrieve group report.

  - `sync` (boolean)
    Sync device status report to specified field

## Response 200 fields (application/json):

  - `group_id` (string)

  - `group_name` (string)

  - `group_path` (string)

  - `active_devices` (integer)

  - `inactive_devices` (integer)

  - `registered_devices` (integer)

  - `new_devices` (integer)

  - `disabled_devices` (integer)

## Response 401 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 404 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 500 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)


